ionCube支持php7.1.0了吗?

问答中心分类: OneinStackionCube支持php7.1.0了吗?
探路者 asked 6月 ago

您好,安装oneinstack的时候出现ioncube选项,PHP也选择了PHP 7.1.0版本,请问一下PHP 7.1.0现在是否也支持ioncube了啊?

2 Answers
oneinstack 管理员 answered 6月 ago

ioncube暂时没看到PHP7.1 版本

探路者 answered 6月 ago

但是安装oneinstack的时候选择安装php7.1后,同样也出来ioncube的选项,我也选择安装了ioncube了,怎么办? 这样不是会出现兼容问题了吗?